@import '~@angular/material/theming';

@function pink-bluegrey-theme() {
  @return mat-light-theme(
    (
      color: (
        primary: mat-palette($mat-pink),
        accent: mat-palette($mat-bluegrey, A200, A100, A400),
        warn: mat-palette($mat-red),
      ),
    )
  );
}

@function pink-bluegrey-theme() {
  @return mat-dark-theme(
    (
      color: (
        primary: mat-palette($mat-pink),
        accent: mat-palette($mat-bluegrey, A200, A100, A400),
        warn: mat-palette($mat-deep-orange),
      ),
    )
  );
}
